<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.570999145508</MDI>
      <MDI key="STATISTICS_MEAN">3.2293355084415</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.903999328613</MDI>
      <MDI key="STATISTICS_STDDEV">7.1941698269354</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
